package com.zm.order.tool.server.model;

/**
 * @author nianchang
 * @ClassName OldNewUserIdMap
 * @date 2021/11/15 2:30 下午
 */
public class OldNewUserIdMap {

    private String oldUserId;

    private String newUserId;

    private String mobile;

    public String getOldUserId() {
        return oldUserId;
    }

    public void setOldUserId(String oldUserId) {
        this.oldUserId = oldUserId;
    }

    public String getNewUserId() {
        return newUserId;
    }

    public void setNewUserId(String newUserId) {
        this.newUserId = newUserId;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }
}
